# Mo's standard Visual Studio .hgignore
# Don't use inline comments! git doesn't support them!!
# use glob syntax
syntax: glob
 
# Other SCMs
# # VSS
*.vssscc
*.vspscc
*.scc
 
# csc.exe C# compiler
obj
[Bb]in
[Rr]elease
[Dd]ebug
[Oo]utput
 
# Visual Studio
*.suo
*csproj.user
*.pubxml.user
# Visual Studio 2015 cache/options directory
.vs/
 
# NuGet package management system.
# This should only be ignored if NuGet Package Restore enabled. And NuGet Package Restore SHOULD be enabled!
packages/**
 
# File Types
*.obj
*.aps
*.pch
*_i.c
*_p.c
*.ncb
*.tlb
*.tlh
*.bak
*.cache
*.ilk
*.log
*.lib
*.sbr
*.gpState
 
# ReSharper productivity tool (http://www.jetbrains.com/resharper)
_ReSharper*/**
 
# NUnit unit-testing framework (http://www.nunit.org/)
[Tt]est[Rr]esult*
nunit-result.xml
*VisualState.xml
 
# NCrunch concurrent testing tool (http://www.ncrunch.net
_NCrunch_*/**
*.ncrunchsolution.user
 
# Sonar code quality tool (http://www.sonarsource.org)
.sonar/**
 
[Bb]uild[Ll]og.*
*.[Pp]ublish.xml
 
# Project-specific below here...